.index {
  /*background: url("../img/index/bg.png") no-repeat 100% 100%;*/
}

a {
  color: #606266;
}

.grid{
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 相当于 1fr 1fr 1fr */
  grid-template-rows: repeat(3, 1fr); /* fr单位可以将容器分为几等份 */
  grid-gap: 1%; /* grid-column-gap 和 grid-row-gap的简写 */
  grid-auto-flow: row;
}
.grid>div{
  color: #fff;
  font-size: 50px;
  line-height: 2;
  text-align: center;
  background: linear-gradient(to bottom, #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
}

.more{
  cursor: pointer;
}

.main {
  width: 1200px;
  max-width: 1200px;
  margin: 0 auto;
}

.height30{
  height: 30px;
}

/* 公共 */
.dateTime {
  color: #999;
  height: 24px;
  vertical-align: middle;
  margin-left: 4px;
}

.common_clause {
  width: 350px;
  margin-top: 18px;
}

.common_clause .title_half {
  width: 100%;
  /*height: 23px;*/
  position: relative;
  /*border-bottom: 4px solid #AC101A;*/
}

.wid430{
  width: 430px;
}

.common_clause .half_left {
  /*width: 430px;*/
  position: relative;
  top: -20px;
  left: 0;
  border-bottom: 2px solid #ccc9c9;
}

.common_clause .icon_character {
  width: 109px;
  position: absolute;
  top: 50%;
  left: 26px;
  transform: translateY(-50%);
}

.common_clause .half_right {
  width: 115px;
  position: absolute;
  bottom: 20px;
  right: 0;
}

.common_clause .content {
  width: 100%;
  /*border: 1px solid #e8e8e8;*/
  /*background: #fff;*/
  position: relative;
  top: -20px;
  left: 0;
  border-top-width: 0;
  background-color: rgba(255 255 255 0.5);
}

.common_clause .content2Height {
  height: 225px;
}

.common_clause .content .cls {
  color: #666;
}

.common_clause .content .cls>span,
.common_clause .content .cls>img,
.common_clause .content .cls>a {
  display: inline-block;
  vertical-align: middle;
  floar:left;
}

.common_clause .content .cls .cls2 {
  width: 330px;
}

.common_clause .content .cls .cls2:hover {
  color: #ba0e1c;
}

.colorRed{
  color: #ba0e1c;
}

.common_clause .content .cls .icon_jx {
  width: 19px;
}

.common_clause .content .cls .fang {
  width: 6px;
  height: 6px;
  margin-top: -3px;
  background: #b7b7b7;
}

.fangKuai{
  color: #b7b7b7;
  font-size: 1px;
  position: relative;
  top: -2px;
  /*background: #b7b7b7;*/
}

.arrow-left,
.arrow-right {


  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 99;
}

.arrow-left1,
.arrow-right1 {
  background: url("../img/index/icon_back2.png") no-repeat;
  background-size: 100% 100%;
  width: 22px;
  height: 44px;
}

.arrow-left2,
.arrow-right2 {
  background: url("../img/index/icon_back.png") no-repeat;
  background-size: 100% 100%;
  width: 11px;
  height: 22px;
}

.arrow-left {
  left: 10px;
}

.arrow-right {
  transform: rotate(180deg);
  transform-origin: center center;
  right: 10px;
}

.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom: 5px;
  width: 100%;
  z-index: 99;
}

.pagination1 .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}

.pagination2 .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 5px;
  background: #fff;
  margin: 0 3px;
  cursor: pointer;
}

.pagination1 .swiper-active-switch {
  background: #fff;
}

.pagination2 .swiper-active-switch {
  background: red;
}

/* 新增的头条展示区域 */
.main_top{
  /*border-bottom: 1px solid #666666;*/
}

.main_seven{
  margin-top: -35px;
}

.bm{
  border-bottom: 1px solid #666666;
}

/* 第一个main */
.main_one {
  width: 100%;
  height: 400px;
  position: relative;
  top: 0;
  left: 0;
  border: 1px solid #e8e8e8;
  background: #fff;
}

.main_one .one_right {
  width: 540px;
  overflow: hidden;
}

.one_right .headline {
  border-bottom: 1px solid rgba(226, 226, 226, 1);
}

.one_right .headline .headline_left {
  display: inline-block;
  width: 100px;
  height: 31px;
  background: #c73a30;
  border-radius: 10px 0 10px 0;
  color: #fefaf3;
  text-align: center;
  line-height: 31px;
  font-size: 18px;
  vertical-align: top;
}

.one_right .headline .headline_right {
  width: 400px;
  display: inline-block;
  color: #ba0e1c;
  vertical-align: top;
}

.one_right .clause {
  display: inline-block;
  width: 100%;
}



.one_right .resf {
  width: 350px;
}

.more {
  /*color: #ba0e1c;*/
  text-align: right;
}

.more>a {
  color: #ba0e1c;
}

.main_one .one_swiper {
  position: absolute;
  top: 0px;
  left: 0;
  width: 636px;
  height: 399px;
  overflow: hidden;
  z-index: 9;
}



.one_swiper .swiper-container {
  width: 100%;
  height: 100%;
}

.one_swiper .swiper-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* 第三个main */
.main_three {
  width: 78%;
  /*height: 450px;*/
  /*margin: 30px auto;*/
  padding: 50px 15px 0px 15px;
  filter:alpha(opacity=50);
  overflow: hidden;
  margin-left: 165px;
  margin-top: 30px;
  margin-bottom: 30px;
  /*background-color: white;*/
  /*opacity:0.6;*/
  background-color: rgba(255 255 255 0.5);
}

.slide{
  speed:3000;
  delay:2000;
}

.backImg{
  background-image: url("img/newWebImg/bg_zj.png");
  margin-left: -165px;
  /*width: 100%;*/
  margin-top: -15px;
  margin-bottom: 45px;
  width: 1540px;
}

.three_swiper .swiper-container2 {
  width: 100%;
  height: 100%;
}

.my-transition {
  margin-top: 200px;
  width: 100px;
  height: 100px;
  background: yellow;
  transform: scale(0.5, 0.5);
  opacity: 0;
  /*
          transition-property: width;
          transition-duration: 2s;
          transition-timing-function: linear;
          transition-delay: 1s;
          */
  transition: transform 0.5s linear, opacity 0.5s linear;
}

.bom{
  border-bottom: 2px solid rgba(226, 226, 226, 1);
  height: 90px;
}

.my-click-transiton {
  opacity: 1;
  transform: scale(1, 1);
}

.xuanfu{
  width: 260px;
  height: 220px;
}

.three_swiper .swiper-container2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 第四个main */
.main_four {
  width: 100%;
  height: 270px;
}

.main_four .four_left {
  width: 590px;
  height: 100%;
  display: inline-block;
}

.main_four .four_left .small_banner {
  width: 290px;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}

.four_left .small_banner .small_banner1 {
  position: absolute;
  left: 0;
  top: 0;
}

.four_left .small_banner .small_banner2 {
  position: absolute;
  left: 0;
  bottom: 0;
}

.four_left .two_issue {
  width: 290px;
}

.two_issue .slide_title {
  width: 288px;
  height: 44px;
  position: relative;
  top: 0;
  left: 0;
}

.two_issue .slide_title p {
  width: 164px;
  height: 2px;
  background: #c73a30;
}

.two_issue .slide_title .tit {
  width: 164px;
  height: 40px;
  background: #c73a30;
  position: relative;
  top: 0;
  left: 0;

}

.two_issue .slide_title .tit .icon_character5 {
  width: 109px;
  position: absolute;
  top: 7px;
  left: 50%;
  transform: translateX(-50%);
}

.two_issue .slide_title .tit_more {
  width: 115px;
  position: absolute;
  right: 0;
  bottom: 0;

}

.two_issue .slide_title .tit_more span {
  width: 100px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
  color: rgba(255, 255, 255, 0.9);
  cursor: pointer;
}

.two_issue .four_swiper {
  width: 100%;
  height: 226px;
  border: 1px solid #e2e2e2;
  position: relative;
  background: #fff;
  overflow: hidden;
}

.two_issue .four_swiper .swiper-container3 {
  width: 100%;
  height: 100%;
}

.ttInfo{
  float: right;
  width: 92%;
  text-align: center;
  margin-top: -20px;
  max-height: 105px;
  overflow: hidden;
}

.swiper-container3{
  overflow: hidden;
  width: 430px;
  height: 250px;
}

.liangkanyibao{
  width:188px;
  margin-left: 50px;
}

.liangkanyibao2{
  width:188px;
}

.two_issue .four_swiper .swiper-container3 img {
  width: 160px;
  height: 100%;
  object-fit: cover;
  margin-left: 65px;
}

/* 第五个main */
.main_five {
  width: 100%;
  height: 100%;
}

.main_five .five_right {
  width: 590px;
  height: 444px;
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
  /* overflow-x: hidden; */

}

.main_five .five_right .rightsss {
  width: 590px;
  height: 290px;
  border: 1px solid #e8e8e8;
  position: absolute;
  bottom: 0;
  transition: left 0.5s;
}

.five_right .rightBox {
  width: 46px;
  height: 100%;
  background: #C73A30;
  position: absolute;
  bottom: 0;
  left: 0;
}

.rightBox_position1 {
  left: 0;
}

.rightBox_position2 {
  left: 52px;
}

.rightBox_position3 {
  left: 104px;
}

.rightBox_position4 {
  left: 156px;
}

.rightBox_position5 {
  left: 440px;
}

.rightBox_position6 {
  left: 492px;
}

.rightBox_position7 {
  left: 544px;
}

.five_right .rightBox .line {
  width: 100%;
  height: 2px;
  background: rgba(199, 58, 48, 1);
  position: absolute;
  top: -4px;
  left: 0;
}

.five_right .rightBox .more_line {
  width: 24px;
  height: 2px;
  background: rgba(255, 255, 255, 1);
  position: absolute;
  top: 55px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s;
  -webkit-transition: -webkit-transition;
  transform-origin: center center;
  -webkit-transform-origin: center center;
}

.five_right .rightBox .line_font {
  color: #fff;
  font-size: 24px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.title_font{
  font-size: 36px;
  font-weight: 400;
  color: #AC101A;
  text-align: center;
}

.fs12Content img{
  display: none;
}

.five_right .rightsss .content {
  width: 100%;
  height: 100%;
  /* border: 1px solid #e8e8e8; */
  background: #fff;
  position: absolute;
  top: 0;
  left: 46px;
  border-top-width: 0;
}

.five_right .rightsss .content2Height {
  height: 225px;
}

.five_right .rightsss .content .cls {
  color: #666;
}

.five_right .rightsss .content .cls>span,
.five_right .rightsss .content .cls>img,
.five_right .rightsss .content .cls>a {
  display: inline-block;
  vertical-align: middle;
}

.five_right .rightsss .content .cls .cls2 {
  width: 331px;
}

.five_right .rightsss .content .cls .cls2:hover {
  color: #ba0e1c;
}

.five_right .rightsss .content .cls .icon_jx {
  width: 19px;
}

.five_right .rightsss .content .cls .fang {
  width: 4px;
  height: 4px;
  background: #b7b7b7;
}

.five_right .rightsss .content .more {
  width: 380px;
}

/* .one_right .clause{
  width:;
} */
.main_five .five_right .five_right_bottom {
  width: 100%;
  height: 140px;
}

.five_right .five_right_bottom .botBox {
  display: inline-block;
  width: 140px;
  height: 140px;
  position: relative;
  top: 0;
  left: 0;
  font-size: 0px;
}

.five_right .five_right_bottom .botBox .icon {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}

.five_right .five_right_bottom .botBox span {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
}

.five_right_bottom .botBox1 {
  background: #3283C8;
}

.five_right_bottom .botBox2 {
  background: #DF4C1D;
}

.five_right_bottom .botBox3 {
  background: #4A861E;
}

.five_right_bottom .botBox4 {
  background: #EFAB50;
}

/* main第六个 */
.main_six {
  width: 1200px;
}

.title_all {
  width: 100%;
  position: relative;

}

.title_all .all_left {
  width: 1097px;
  position: relative;
  top: 0;
  left: 0;

}

.title_all .all_left .icon_character2 {
  width: 109px;
  position: absolute;
  top: 50%;
  left: 26px;
  transform: translateY(-50%);
}

.icon_title_all {
  /*width: 109px;*/
  position: absolute;
  top: 50%;
  /*left: 26px;*/
  margin-top: -20px;
  transform: translateY(-50%);
}

.icon_title_all2 {
  /*width: 109px;*/
  position: absolute;
  top: 50%;
  /*left: 26px;*/
  margin-top: -20px;
  margin-left: 20px;
  color: #AC101A;
  transform: translateY(-50%);
}

.title_all .all_left .icon_character20 {
  width: 109px;
  position: absolute;
  top: 50%;
  left: 26px;
  transform: translateY(-50%);
}

.title_all .all_left .wz {
  position: absolute;
  top: 19px;
  left: 206px;
}

.title_all .all_right {
  width: 115px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.stair:hover{
  color: #ba0e1c;
}

.xf{
  position: fixed;
  right: 10px;
  text-align: right;
  bottom: 10px;
}

.gbxf{
  cursor: pointer;
  text-align: right;
}
.gbxf:hover{
  color: #ba0e1c;
}

.hei230{
  height: 230px;
}

.scrollBox {
  width: 1200px;
  height: 260px;
  background: rgba(255, 255, 255, 1);
  border-top: 1px solid rgba(232, 232, 232, 1);
  overflow: hidden;
  position: relative;
}

.scrollBox .imgBoxs {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.scrollBox .imgBoxs .oneK,
.scrollBox .imgBoxs .oneK2 {
  width: 158px;
  height: 240px;
  overflow: hidden;
  margin-right: 20px;
  display: inline-block;
  white-space: nowrap;

}

.scrollBox .imgBoxs .figureImg,
.scrollBox .imgBoxs .xyImg {
  width: 100%;
  height: 190px;
  object-fit: cover;
}

.swiper-container3 .xyImg{
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.scrollBox .imgBoxs .name {
  display: block;
  width: 158px;
  text-align: center;
  margin-top: 10px;
}

.scrollBox .imgBoxs .oneK2 {
  width: 275px;
  height: 198px;
}

.scrollBox .imgBoxs a {
  width: 275px;
  height: 198px;
}

.scrollBox .imgBoxs .xyImg {
  height: 198px;
}

/* main第八个 */
.cooperator {
  width: 1200px;
  /*padding: 10px;*/
  /*border: 1px solid rgba(232, 232, 232, 1);*/
  display: table;
  text-align: center;
}

.all_box{
  white-space: nowrap;
}

.cooperator .all_box a {
  display: inline-block;
  height: 100%;
  margin-left: 42px;
  /*margin-left: 25px;*/
}

.cooperator .all_box>a:first-child {
  margin-left: -2px;
}

.ouyside {
  width: 100%;
  text-align: center;
}

.ouyside .oneA {
  margin-left:0;
}

.ouyside a {
  font-size: 16px;
  display: inline-block;
  color: #169bd5;
  /*margin-left: 90px;*/
  margin-left: 50px;
}

.tabTitle{
  cursor: pointer;
  font-size: 28px;
  color: #ba0e1c;
  height: 100%;
  border-bottom: solid 2px #ba0e1c;
}

.tabTitle2{
  cursor: pointer;
  height: 100%;
  font-size: 28px;
  margin-left: 80px;
}

.main_two{
  border: solid 1px #ccc9c9 ;
  padding: 15px;
  padding-top: 30px;
  height: 385px;
}

.curse{
  cursor: pointer;
}

.br_bo{
  border-bottom:2px dashed #dcdcdc;
  /*color: #dcdcdc;*/
}

.main_eight{
  /*border: solid 1px #ccc9c9 ;*/
  /*padding: 15px;*/
}

.moreId{
  /*float:right;*/
  /*margin-bottom: 5px;*/
  /*color: #ba0e1c;*/
}

.moreIdClass{
  float:right;
  margin-bottom: 5px;
  /*color: #ba0e1c;*/
}

.title_class{
  margin-bottom: 5px;
  color: #AC101A;
  font-size: 22px;
  border-bottom: solid 2px #AC101A;
}

.midImg{
  width: 100%;
}

.tal{
  text-align: left;
}

.main_img{
  overflow: hidden;
  max-height: 130px;
}

.one{
  margin-left: 10px;
}

#idClause{
  display: none;
}

.navBar{
  border-bottom: 2px solid #dcdcdc;
  display: none;
}

.navBar1{
  float: left;
  line-height: 78px;
  width: 17%;
  vertical-align: middle;
  min-height: 99px;
  text-align: right;
  background-color: #f6f5f2;
  height: 100%;
  padding: 10px;
}

.navBar2{
  float: right;
  line-height: 35px;
  width: 80%;
  height: 80px;
  padding: 10px;
  text-align: left;
}

.wid285{
  width: 285px;
}

.hei142{
  height: 142px;
}

.navSpan1{
  color: #ac101a;
  verticle-align:middle;
}

.navSpan2{
  margin-left: 45px;
  width: 30px;
}

.navSpan2:hover{
  color: #ba0e1c;
  font-weight: 700;
}

.dhlOne{
  color: #ba0e1c;
}

.dhlOne_szzy{
  color: #ba0e1c;
}

.dhlTwo{
  float: left;
  margin-top: 22px;
  width: 85%;
}

.dhlTwo_szzy{
  float: left;
  width: 85%;
}

.dhlTop{
  float: left;
  height: 80px;
}

.xywhdhl_content_szzy{
  margin-top: -36px;
}

.dhlTop_szzy{
  float: left;
  height: 80px;
}

#idClause2{
  display: none;
}

.tttop{
  /*margin-top: -60px;*/
  position: relative;
  top: -80px;
  margin-right: -30px;
}

.box1{
  float: left;
  margin-left: 10px;
}

.xiaoyuanfengcai{
  height: 250px;
  margin-left: 15px;
  width: 430px;
}

.botBox6{
  margin-top: 5px;
}
.botBox5{
  margin-top: 5px;
}
.botBox3{
  margin-top: 5px;
}
.botBox4{
  margin-top: 5px;
}
